## sword-comm-tdavid 1.1

=== debian/changelog ===
sword-comm-tdavid (1.1-4) unstable; urgency=low

  * Updated to Standards-Version 3.9.4 (no changes needed).
  * Clean up some lintian warnings
  * Specify source format as 3.0 (quilt)

 -- Roberto C. Sanchez <roberto@connexer.com>  Sat, 03 Aug 2013 13:09:29 -0400

sword-comm-tdavid (1.1-3) unstable; urgency=low

  * Updated to Standards-Version 3.7.3 (no changes needed).
  * Update maintainer email address.
  * Updated to debhelper compatibility level 5.
  * debian/control: Switch Homepage to be a proper control field.

 -- Roberto C. Sanchez <roberto@connexer.com>  Sat,  5 Jan 2008 11:48:43 -0500

sword-comm-tdavid (1.1-2) unstable; urgency=low

  * Updated the debian/copyright file with instructions on how to extract the
    uncompressed text.

 -- Roberto C. Sanchez <roberto@familiasanchez.net>  Sun, 20 Nov 2005 15:52:43 -0500

sword-comm-tdavid (1.1-1) unstable; urgency=low

  * Initial Release.
  * Resolve ITP.  (closes: #338095)

 -- Roberto C. Sanchez <roberto@familiasanchez.net>  Mon,  7 Nov 2005 21:06:35 -0500
