=== debian/control ===
Source: sword-comm-tdavid
Section: text
Priority: optional
Maintainer: Roberto C. Sanchez <roberto@connexer.com>
Homepage: http://www.crosswire.org/sword/modules/ModInfo.jsp?modName=TDavid
Build-Depends: debhelper (>= 5)
Standards-Version: 3.9.4

Package: sword-comm-tdavid
Architecture: all
Depends: ${misc:Depends}
Provides: sword-comm
Enhances: sword-text-kjv, sword-frontend
Description: C. H. Spurgeon's Treasury of David for SWORD
 This seven volume "magnum opus", by Charles H. Spurgeon, was first
 published in weekly installments over a twenty-year span in the London
 Metropolitan Tabernacle's periodical, The Sword and the Trowel. As each
 section was completed it was published as a volume until the seventh and
 final volume was released in 1885.
 .
 This package requires a libsword version of at least 1.5.1a to access
 through a SWORD front end.  However, this is not declared as a dependency
 because you may have occasion to install just the text without any sort
 of front end or other interface.
