## sword-comm-tdavid 1.1.1

=== debian/changelog ===
sword-comm-tdavid (1.1.1-4) unstable; urgency=medium

  * dh_missing fail-missing

 -- Teus Benschop <teusjannette@gmail.com>  Thu, 01 Nov 2018 11:54:08 +0100

sword-comm-tdavid (1.1.1-3) unstable; urgency=high

  * debian/control: Multi-Arch: foreign

 -- Teus Benschop <teusjannette@gmail.com>  Mon, 22 Oct 2018 13:09:41 +0200

sword-comm-tdavid (1.1.1-2) unstable; urgency=medium

  * debian/control: Update uploaders

 -- Teus Benschop <teusjannette@gmail.com>  Tue, 16 Oct 2018 14:00:21 +0200

sword-comm-tdavid (1.1.1-1) unstable; urgency=medium

  * New upstream version 1.1.1

 -- Teus Benschop <teusjannette@gmail.com>  Fri, 05 Oct 2018 13:35:23 +0200

sword-comm-tdavid (1.1-8) unstable; urgency=medium

  * debian/control: Updated maintainer email: Closes: #899699
  * debian/control: Updated Vcs-* for Salsa

 -- Teus Benschop <teusjannette@gmail.com>  Fri, 05 Oct 2018 12:45:52 +0200

sword-comm-tdavid (1.1-7) unstable; urgency=medium

  * Set maintainer to CrossWire Packaging Team, move /me to uploaders
  * Updated to Standards-Version 4.1.2
  * Update debhelper dependency to >= 9 to match compat level

 -- Roberto C. Sanchez <roberto@debian.org>  Sat, 09 Dec 2017 23:40:30 -0500

sword-comm-tdavid (1.1-6) unstable; urgency=low

  * d/control: Bump Standards-Version to 3.9.8
  * d/control: Add Vcs-Git, Vcs-Browser
  * d/rules: convert to dh9
  * add debian/install to install files

 -- Dominique Corbex <dominique@corbex.org>  Sat, 27 May 2017 16:27:33 +0200

sword-comm-tdavid (1.1-5) unstable; urgency=low

  * Updated to Standards-Version 3.9.6 (no changes needed).
  * Add watch file documenting that upstream does not provide an index
    page.

 -- Roberto C. Sanchez <roberto@connexer.com>  Mon, 25 May 2015 15:19:21 -0400
