## sword-comm-tdavid 2.0

=== debian/changelog ===
sword-comm-tdavid (2.0-1) unstable; urgency=low

  * Team upload.
  * New upstream version 2.0.
  * Build from source (Closes: #984608)
  * d/copyright: Convert to Format 1.0
  * Address silent-on-rules-requiring-root
  * Remove debian/source/options

  [ Debian Janitor ]
  * Trim trailing whitespace.
  * Bump debhelper from deprecated 9 to 13.
  * Set debhelper-compat version in Build-Depends.
  * Use secure URI in Homepage field.

 -- Bastian Germann <bage@debian.org>  Fri, 12 Nov 2021 22:40:54 +0100
