=== debian/control ===
--- 
+++ 
@@ -5,9 +5,10 @@
 Uploaders: Roberto C. Sanchez <roberto@debian.org>,
            Dominique Corbex <dominique@corbex.org>,
            Teus Benschop <teusjannette@gmail.com>
-Homepage: http://www.crosswire.org/sword/modules/ModInfo.jsp?modName=TDavid
-Build-Depends: debhelper (>= 9)
+Homepage: https://www.crosswire.org/sword/modules/ModInfo.jsp?modName=TDavid
+Build-Depends: debhelper-compat (= 13), libsword-utils
 Standards-Version: 4.1.2
+Rules-Requires-Root: no
 Vcs-Browser: https://salsa.debian.org/pkg-crosswire-team/sword-comm-tdavid
 Vcs-Git: https://salsa.debian.org/pkg-crosswire-team/sword-comm-tdavid.git
 
@@ -23,8 +24,3 @@
  Metropolitan Tabernacle's periodical, The Sword and the Trowel. As each
  section was completed it was published as a volume until the seventh and
  final volume was released in 1885.
- .
- This package requires a libsword version of at least 1.5.1a to access
- through a SWORD front end.  However, this is not declared as a dependency
- because you may have occasion to install just the text without any sort
- of front end or other interface.
