=== debian/watch ===
version=4
# The source git does not have any version information that is available as tags or branches, so point to the master.
opts="pgpmode=none, searchmode=plain, downloadurlmangle=s%.*%https://gitlab.com/crosswire-bible-society/tdavid/-/archive/main/tdavid-main.tar.gz%, filenamemangle=s/Version=(.*)/tdavid-$1.tar.gz/" \
https://gitlab.com/crosswire-bible-society/tdavid/-/raw/main/tdavid.conf Version=([0-9\.]+)
