## sword-comm-tdavid 2.1

=== debian/changelog ===
sword-comm-tdavid (2.1-1) unstable; urgency=medium

  * New upstream version 2.1

 -- Bastian Germann <bage@debian.org>  Thu, 23 Jun 2022 21:15:00 +0200
