=== debian/rules ===
#!/usr/bin/make -f

# Uncomment this to turn on verbose mode.
#export DH_VERBOSE=1

%:
	dh $@

override_dh_auto_build-indep:
	-mkdir -p modules/comments/zcom/tdavid
	osis2mod modules/comments/zcom/tdavid tdavid.osis.xml -z z -b 3 -s 4
